# SetStickerSetThumb - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.requests.stickers / SetStickerSetThumb

# SetStickerSetThumb

(common) `data class SetStickerSetThumb : StickerSetAction` (source)

### Constructors

(common)

#### <init>

`SetStickerSetThumb(userId: UserId, name: StickerSetName, thumb: FileId? = null)`

### Properties

(common)

#### name

`val name: StickerSetName`

(common)

#### requestSerializer

`val requestSerializer: SerializationStrategy<*>`

(common)

#### thumb

`val thumb: FileId?`

(common)

#### userId

`val userId: UserId`

### Functions

(common)

#### method

`fun method(): String`